Package com.beust.jcommander.converters

# Class CommaParameterSplitter

java.lang.Object
com.beust.jcommander.converters.CommaParameterSplitter

All Implemented Interfaces:
  `IParameterSplitter`

public class CommaParameterSplitter extends Object implements IParameterSplitter

## Constructor Summary

Constructors
Constructor
Description
`CommaParameterSplitter()`

## Method Summary

Modifier and Type
Method
Description
`List<String>`
`split(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommaParameterSplitter

public CommaParameterSplitter()

## Method Details

### split

public List<String> split(String value)

Specified by:
  `split` in interface `IParameterSplitter`